/*--logo--*/
.c-nav-wrap{
    background: #333;
    border:none;
    top: 0;
}
.nav-container .nav-logo-box a{
    background-size: 100% auto;
    background:url(a_innerlogo.png) no-repeat left top;
}
/*--left menu--*/
.nav-container .upgrade-box{
    margin-left:10px;
}
.nav-container ul a{
    padding:15px;
    color:#fff;
}
.nav-container .notice-group ul li>a {
    padding: 22px 13px 27px;
}
.nav-container ul a .nav-category{
    color:#fff;
}
.nav-container ul a:hover .nav-category{
    color:#eecf78;
}
.nav-container ul a .nav-icon.nav-home{
    background:url(home.png) no-repeat center 0px/auto 44px;
}
.nav-container ul a:hover .nav-icon.nav-home{
    background:url(home.png) no-repeat center -22px/auto 44px;
}
.nav-container ul a .nav-icon.nav-blog{
    background:url(blog.png) no-repeat center 0px/auto 44px;
}
.nav-container ul a:hover .nav-icon.nav-blog{
    background:url(blog.png) no-repeat center -22px/auto 44px;
}
.nav-container ul a .nav-icon.nav-help{
    background:url(help.png) no-repeat center 0px/auto 44px;
}
.nav-container ul a:hover .nav-icon.nav-help{
    background:url(help.png) no-repeat center -22px/auto 44px;
}
.nav-container ul a .nav-icon.nav-search{
    background:url(search.png) no-repeat center 0px/auto 44px;
}
.nav-container ul a:hover .nav-icon.nav-search{
    background:url(search.png) no-repeat center -22px/auto 44px;
}
.nav-container ul a .nav-icon.nav-list{
    background:url(my-lists.png) no-repeat center 0px/auto 44px;
}
.nav-container ul a:hover .nav-icon.nav-list{
    background:url(my-lists.png) no-repeat center -22px/auto 44px;
}
.nav-container ul a .nav-icon.nav-community,
.nav-container ul a .nav-icon.nav-forum{
    background:url(community.png) no-repeat center 0px/auto 44px;
}
.nav-container ul a:hover .nav-icon.nav-community,
.nav-container ul a:hover .nav-icon.nav-forum{
    background:url(community.png) no-repeat center -22px/auto 44px;
}
.nav-container .notice-group ul a .nav-icon .svg-icon {
    fill: #fff;
}
.nav-container ul a:hover .nav-icon.nav-setting .svg-icon, .nav-container ul a:hover .nav-icon.nav-message .svg-icon, .nav-container ul a:hover .nav-icon.nav-notification .svg-icon {
    fill: #EECF78;
}

.nav-container .nav-group li>a:hover{
    color:#b59a3f;
}
.nav-container .nav-group ul li a > div:first-child,
.nav-container .nav-group ul li > a:hover{
    background:none!important;
}
.nav-container .nav-group ul li{
    min-width: auto;
}
.nav-container ul .drop-down-menu{
    border: 1px solid #595959;
    background: #333;
}
.nav-container ul .drop-down-menu::after {
    border-bottom: 10px solid #333;
}
.nav-container .notice-group ul .notification_list::after {
    border-bottom: 10px solid #333;
}
.nav-container .notice-group ul .notification_list::before {
    border-bottom: 10px solid #595959;
}
.nav-container ul .drop-down-menu a{
    color: #fff;
    border-bottom: 1px dashed #666;
}
.nav-container ul .drop-down-menu a:hover{
    background:#515151;
}
.nav-container ul .drop-down-menu.drop_down_menu_new a:hover {
    color: #000!important;
}
.nav-container ul .drop-down-menu a span b{
    background: #dd4807 none repeat scroll 0 0;
    color: #fff;
}
.nav-container ul a .icon_red_tips{
    border: 1px solid #333333;
}
/*--right notice--*/
.nav-container .notice-group ul a.my-account{
    padding: 16px 13px 21px 16px;
}
.nav-container .notice-group ul .new-message_list  a span{
    color: #feae6b;
}
.nav-unlogin .nav-sign a.sign-in{
    width: 84px;
    transition: all .3s;
    height: 35px;
    font-size: 13px !important;
    line-height: 35px;
    margin: 8px 15px 0 0;
    text-indent: 0;
    background-image: none;
    text-transform: capitalize;
    text-align: center;
    display: block;
    padding: 0 !important;
}
.nav-unlogin .nav-sign a.bt_free_sign_up {
    border: 1px solid #c5ac58;
    background-color: #b1943f;
    text-decoration: none;
    height: 35px;
    line-height: 35px;
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 7px;
    color:#fff;
}
#live_complaint .responsetime {
    background: #e1ddc9 !important;
}

#upgrade_reasons .upgradetd p {
    line-height: 18px;
}

.paycc_wider_width {
    width: 1200px !important;
}
.sidebar-box .report_pro:hover .report_btn span{
    background: #b1943f;
}
.c-nav-wrap.mm_Anniversary_nav .nav-container .nav-logo-box a {
    background: none;
    width: 260px;
}
.c-nav-wrap .close_logo_tips {
    background: #b1943f !important;
}
.c-nav-wrap .close_logo_tips::before {
    border-bottom: 10px solid #b1943f !important;
}
.nav-container .notice-group ul .notification_list a .notification_des_con b~p {
    font-family: 'AvenirNextRegular';
}
.table_search .mm_counselor_search > span {
    background: #ccae09;
}
.n_block_user input[type="checkbox"] {
    margin: 0 8px 0 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    vertical-align: text-bottom;
    height: 17px;
    width: 17px;
    border: 1px solid #ddd;
    border-radius: 3px;
    outline: none;
    background: #fff;
}
.n_block_user input[type="checkbox"]:checked {
    border: none;
    background: #b1943F;
    position: relative;
}
.n_block_user input[type="checkbox"]:checked::before {
    height: 11px;
    width: 6px;
    border-color: transparent #fff #fff transparent;
    border-width: 2px;
    border-style: solid;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 1px;
    left: 6px;
    box-sizing: border-box;
    content: "";
    display: block;
}
.n_hidden_user input[type="checkbox"] {
    margin: 3px 3px 3px 4px;
    width: 13px !important;
    height: 13px !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    vertical-align: text-bottom;
    border: 1px solid #ddd;
    border-radius: 3px;
    outline: none;
    background: #fff;
}
.n_hidden_user input[type="checkbox"]:checked {
    border: none;
    background: #b1943F;
    position: relative;
}
.n_hidden_user input[type="checkbox"]:checked::before {
    height: 11px;
    width: 6px;
    border-color: transparent #fff #fff transparent;
    border-width: 2px;
    border-style: solid;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 0px;
    left: 4px;
    box-sizing: border-box;
    content: "";
    display: block;
}
.c-nav-wrap.mm_Anniversary_nav .nav-container .nav-logo-box .svg-icon {
    font-size: 250px;
}
@media screen and (max-width:768px) {
.back_stories_list{
	margin: 25px 0 0 14px;
    display: block;
}
}
